<?xml version="1.0" encoding="utf-8"?>
<!--  
  Copyright 2013 C. A. Fitzgerald

  Licensed under the Apache License, Version 2.0 (the "License");
  you may not use this file except in compliance with the License.
  You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License. 
-->

<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/menuSettings"
        android:icon="@android:drawable/ic_menu_preferences"
        android:title="@string/menuSettings">
    </item>
    <item
        android:id="@+id/menuProgress"
        android:icon="@android:drawable/ic_menu_info_details"
        android:title="@string/menuProgress"
        android:visible="false">
    </item>
    <item
        android:id="@+id/menuRestart"
        android:icon="@android:drawable/ic_menu_rotate"
        android:title="@string/menuRestart">
    </item>
    

</menu>